* {
	margin: 0;
	padding: 0;
}

body {
  	font-size: 13px;
  	font-family: Helvetica, Georgia, Times New Roman;
  	height:100%;
  	color: #555;
  	text-align: center;
  	background-color: #666;
  	position: relative;
  	display: block;
}

p {
	margin-bottom: 20px;
	line-height: 1.2em;
}

h1 {
	margin-bottom: 25px;
	font-weight: normal;
	font-size: 220%;
	
}
h2 {
	font-weight: normal;
	font-size: 150%;
	margin-bottom: 16px;
}
#top, #bottom {
	width: 1000px;
    margin: 0 auto;
}
#top {
	  	background: #666 url(../images/top-bg.jpg) repeat-y top center;
		height: 10px;
		z-index: 10;
		position: relative;
		left: -1px;
}
#bottom {
	  	background: #666 url(../images/bottom-bg.jpg) no-repeat top center;
	  	height: 70px;
}
#wrapper {
  	background: #666 url(../images/body-bg.gif) repeat-y top center;
	margin: -40px auto 0 auto;
	width: 1000px;
	text-align: left;
	height: 100%;
	padding-bottom: 80px;
	position: relative;
}
#wrapper .content {
	padding: 0 50px;
}
#left-sidebar {
	width: 250px;
	text-align: right;
	padding-top: 120px;
	padding-right: 0;
	float: left;
}
#left-sidebar .content {
	height: 400px;
	position: relative;
	padding: 0 6px 0 0;
}
	
#main {
    position: relative;
    float: right;
	padding-top: 0px;
	width: 646px;
	top: 10px;
	right: 1px;
	z-index: 11;
	background: url(../images/header-bg.jpg) repeat-x top left;
}
#main .content {
	display: block;
	padding-top: 164px;
	padding-left: 22px;
}
#address {
	position: absolute;
	bottom: -60px;
	right: 0;
}
img.left {
	float: left;
	margin: 0 15px 15px 0;
}

#nav {
	margin: 55px 8px 30px 20px;
}
#dates {
	margin-bottom: 30px;
}
#nav ul, #nav ul li {
	list-style-type: none;
	font-size: 16px;
	font-weight: bold;
}
#nav li {
	margin-bottom: 22px;
	font-weight: normal;
}
#nav li a {
	display: block;
	padding: 4px 12px;
	margin-right: 8px;
}
#nav li a:link, #nav li a:visited {
	padding: 4px 4px 4px 12px;
}
#nav li a:hover, #nav li a:active, #nav li a.active {
	background-color: #961c37;
	color: #fff;
	text-decoration: none;
}
#address {
	position: absolute;
	top: 40px;
	right: 10px;
}
.clear {
	clear:both;
}

a {
	color: #961c37;
}

a:link, a:visited {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}
table {
	border: none;
	margin-bottom: 20px;
}
td {
	padding: 6px 0;
	vertical-align: top;
}
td.left {
	width: 100px;
	padding-right: 20px;
}
.clearboth {
	clear: both;
}
ul {
	margin: 0 0 20px 13px;
}
li {
	padding: 5px 0;
}